﻿@charset "utf-8";

	html {				
	}
	
	body {		
		font-family: trebuchet, Arial, Verdana, Helvetica, sans-serif;
		letter-spacing: 0.015em;
		word-spacing: 0.050em;
		font-style:normal;
		font-weight:normal;
		font-size: 0.75em;
		color: #000;
		margin: 0;
		padding: 10;
		
		text-align: justify; 
		/*background:#000000;*/
	}
	
	#contenedor { 
	margin: 0 auto; 
	padding: 0 auto; 
	width: 940px; 
	text-align: left; o
	verflow: hidden; 
	background:#100000;
	}
	
	.centrado{
		text-align:center;
	}
	
	.titulo1{
		font-size:22px;
		text-align:center;
		color:#FFF;
		font-weight:bold;
		padding-bottom:10px;
		padding-left:50px;
		padding-right:5px;
		padding-top:10px;
	}
	
	.titulo2{
		font-size:20px;
		text-align:center;
		color:#FFF;
		font-weight:bold;
		padding-bottom:10px;
		padding-left:50px;
		padding-right:5px;
		padding-top:0px;
	}
	
	.texto{
		font-size:12px;
		text-align:center;
		color:#FFF;
		font-weight:bold;
		padding-bottom:10px;
		padding-right:5px;
	}
	
	.buscar{
		font-size:16px;
		text-align:right;
		color:#FFF;
		font-weight:bold;
		padding-bottom:0px;
		padding-left:0px;
		padding-right:30px;
		padding-top:0px;
	}
	
	.escom  { 
		float: left;
		margin: 0 20px 0 0; 
		overflow: hidden; 
		width: 940px; 
		margin: 0;
		margin-right: 0;
		background-color:#005397;
	}

	
.label{
	font-size:14px;
	color:#FFF;
	font-weight: bold;
	text-align: left;
	padding-left: 0px;
}
.tt{
	font-size:14px;
	color:#FFF;
	text-align: left;
	padding-left: 0px;
}

#encabezado
{
	clear:both;
	background-repeat: no-repeat;
	height:70px;
	background-color:#024caa;
	/*background-color: white;*/
	background-position:top right;
}

#menu-horizontal
{
	text-align: center;
	padding-left: auto;
	padding-right: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	adjust-alignment: middle;
	font-style:normal;
	font-size:14px;
	font-weight:700;
	color: white;
	border-top:1px solid #CCC;
}



#menu-horizontal ul{
	margin: 0px;
	padding: 0px;
	width: 100%;
	list-style-type: none;
	display: inline-block;
}  
	
#menu-horizontal li {
	display: inline-block;
	width:15%;
	}

#menu-horizontal li:first-letter{
	font-size:100%;
	/*color:#8A2BE2;*/
}

#menu-horizontal li a 
{
	text-decoration: none;
	padding: 2px;
	color: white;
}  